Subject: Re: bug#34504: 'pp' causally mentioned

From: 積丹尼 Dan Jacobson <[email-masked]>
Date: Sun, 17 Feb 2019 23:37:29 +0800

OK it can only do objects, not a collection of objects, which is what I
suppose a file is. So how to pretty print one's .emacs file with it
might be mentioned as an exercise for the reader on that page.